RubyGems Navigation menu

collins_client 0.2.11

Provides ruby support for interacting with the Collins API

Gemfile
          gem 'collins_client', '~> 0.2.11'
  
  
  
  
  
  
  

install
          gem install collins_client
  
  
  
  
  
  
  

Licenses:

  • APL 2.0

Total downloads 17,064

For this version 3,354

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.11 - August 8, 2014 (26.5 KB)
  2. 0.2.10 - December 17, 2012 (25.5 KB)
  3. 0.2.9 - November 19, 2012 (24.5 KB)
  4. 0.2.7 - October 31, 2012 (24.5 KB)

Runtime Dependencies: